Description

Se puede reproducir el error siguiendo estos pasos:

    1. Abrimos un DXF
    2. Lo ponemos en edición
    3. Añadimos una geometría
    4. Finalizamos edición guardando los cambios
    5. Volvemos a iniciar edición
    6. Seleccionamos la geometría que hemos creado antes y la intentamos borrar.

No deja borrarla produciéndose un IndexOfBoundsException.

Adjunto log.

Associated revisions
Revision 154 - 02/09/2016 05:31 PM - Francisco Díaz Carsí

refs #4100 Fixed oid's writing changes in DXF, cleanup up source code and added javadocs.

History
#1 - 02/09/2016 05:31 PM - Francisco Díaz Carsí
- Target version changed from 98 to 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)
- Status changed from New to Fixed

#2 - 02/15/2016 01:15 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 380 KB 02/09/2016 Francisco Díaz Carsí

05/07/2024 1/1


